#processName=AdaptationEngine
#adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/StaRepository.xmi
#performanceDataRepositoryModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/PerformanceDataRepositoryDummy.xmi
#maxIterations=2
## The list of triggering events can be found in AdaptationControl.java
#eventType=

processName=SEAMS_PushPull-v1
adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/pushpull.adaptation
performanceDataRepositoryModel=/Users/nhuber/Documents/workspace/descartes/metamodel/Examples/SEAMS_Case_Study/simucomresults.perfdatarepo
maxIterations=2
# The list of triggering events can be found in AdaptationControl.java
eventType=SlaViolatedEvent

#processName=BlueYonderTestAdaptationProcess
#adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/runtime-EclipseApplication/by_dmm-model/testprocess.adaptation
#performanceDataRepositoryModel=../Examples/SEAMS_Case_Study/simucom-simulationResults.perfdatarepo
#maxIterations=1
### The list of triggering events can be found in AdaptationControl.java
#eventType=BottleneckFoundEvent

#processName=SEAMS_PushPull-v2
#adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/pushPullProcess.adaptation
#performanceDataRepositoryModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/simucom-simulationResults.perfdatarepo
#maxIterations=2
## The list of triggering events can be found in AdaptationControl.java
#eventType=SlaViolatedEvent